New Search

SUSE-SU-2014:1494-1 -- Security update for libreoffice (moderate)

oval:org.mitre.oval:def:28363

libreoffice was updated to version 4.3.3.2 to fix two security issues: These security issues were fixed: - "Document as E-mail" vulnerability (bnc#900218). - Impress remote control use-after-free vulnerability (CVE-2014-3693). Various other fixes are included in the update.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2014:1494-1
  • CVE-2014-3693
Product(s):
  • libreoffice